# Majority | xrpl
Documentation for xrpl

# Interface Majority

#### Hierarchy

- Majority

- Defined in packages/xrpl/src/models/ledger/Amendments.ts:9

#####
Index

### Properties

Majority

## Properties

### Majority

Majority: {
Amendment: string;
CloseTime: number;
}

#### Type declaration

- ##### Amendment: string

  The Amendment ID of the pending amendment.

- ##### CloseTime: number

  The `close_time` field of the ledger version where this amendment most recently gained a majority.

- Defined in packages/xrpl/src/models/ledger/Amendments.ts:10

Generated using TypeDoc